ul{
    list-style: none;
}
.theme-container{
    display: flex;
    justify-content: space-between;
}
.mobile-navigation{
    display: none;
}
.header-center{
    display: flex;
    align-items: end;
}
.menu-tm-header-navigation-container>ul{
    display: flex;
    list-style: none;
    margin: 0;
}
.menu-tm-header-navigation-container>ul .menu-item{
    margin:0 10px;
    position: relative;
}
@media screen and (min-width:992px){
    .menu-tm-header-navigation-container>ul .sub-menu{
        visibility: hidden;
        position: absolute;
        width: 150px;
        background: white;
        top: 160%;
        padding: 0;
        box-shadow: -3px 2px 12px 0px #5757579e;
        border-bottom: 2px solid #530747;
        transition: all 0.3s ease;
        z-index: -1;
    }
    .menu-tm-header-navigation-container>ul .sub-menu li{
        border-bottom:1px solid gainsboro;
        margin: 0;
    }
    .menu-tm-header-navigation-container>ul>li:hover  .sub-menu{
        visibility: visible;
        top:100%;
    }
}
.site-navigation{
    display: flex;
    justify-content: space-between;
}
.header-mob-logo{
    display: none;
}
@media screen and (max-width:992px){
    .icon-style a:last-child{
        display: none;
    }
    .gfg-overlay{
        z-index: 10 !important;
    }
    .menu-toggle i{
        font-size: 30px;
        margin-right: 18px;
        cursor: pointer;
    }
    .mobile-navigation{
        display: block;
        position: absolute;
        top: 0;
        background: #ffffff;
        height: 100vh;
        width: 70%;
        left: -100%;
        transition: all 0.4s ease;
    }
    .header-left{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header-logo{
        display: none;
    }
    .header-mob-logo{
        display: block;
    }
    .header-center{
        display: none;
    }
    .theme-container{
        flex-direction: column;
    }
    .menu-tm-header-navigation-container>ul{
        flex-direction: column;
        padding: 0;
    }
    .sub-menu{
        position: static;
        padding: 0;
    }
}
@media screen and (max-width:786px){
    .mobile-menu{
        width: 100% !important;
    }
}